/* ==============================================================================
Theme Name: EENA
Theme URI: http://eena.org
Author: Fastlane
Author URI: http://www.takethefastlane.eu
Description: EENA sub theme
Template: basetheme
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column,two-columns, three-columns, left-sidebar, right-sidebar
Text Domain: eena
================================================================================= */


@font-face {
    font-family: BariolLight;  
    src: url('fonts/bariol_light-webfont.woff') format('woff');
    font-weight: light;   
}

@font-face {
    font-family: BariolRegular;  
    src: url('fonts/bariol_regular-webfont.woff') format('woff');
    font-weight: normal;   
}

@-webkit-keyframes slide-in-fwd-center {
  0% {
    -webkit-transform: translateZ(-1400px);
            transform: translateZ(-1400px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    opacity: 1;
  }
}
@keyframes slide-in-fwd-center {
  0% {
    -webkit-transform: translateZ(-1400px);
            transform: translateZ(-1400px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    opacity: 1;
  }
}


/* General */

body {
    max-width: 100%;
    overflow-x: hidden;
}

.elementor-widget-jet-carousel .jet-carousel__content .jet-carousel__item-text, .elementor-widget-jet-carousel .jet-banner__text {
    font-family: BariolRegular, Sans-serif!important;
}

a {
	color:#ff6d00;
}

h1, h2, h3 {
	font-family:BariolLight, Sans-serif!important;
}

h2 {
	text-transform:uppercase;
	line-height:50px!important;
	text-align:center;
}

h3 {
	font-size:24px;
}

h5 {
	font-size:20px;
}

body, p, li {
	font-family:BariolRegular, Sans-serif!important;
}

.entry-content h1 {
	font-size:2.4em;
}

h2.elementor-heading-title:before {
	content: '';
	width: 0;
	height: 50px;
	position: absolute;
	border: 1.5px solid #ffa300;
	top: -70px;
	left: 50%;
	transform:translateX(-50%);
	z-index:2;
}

h4 {
	font-family:BariolRegular, Sans-serif!important;
	line-height:30px!important;
}

.title-box-blue {
	position:relative;
}

.title-box-blue:before {
	content:"";
	position:absolute;
	background:#3b3a4a;
	top:-30px;
	right:0;
	width:3000px;
	height:170px;
}

.title-box-blue:after {
	content:"";
	position:absolute;
	background:#ededed;
	top:-60px;
	right:-20px;
	width:100px;
	height:70px;
	z-index:-1;
}

.title-box-grey {
	position:relative;
}

.title-box-grey:before {
	content:"";
	position:absolute;
	background:#ededed;
	top:-30px;
	left:0;
	width:3000px;
	height:170px;
}

.title-box-grey:after {
	content:"";
	position:absolute;
	background:#3b3a4a;
	bottom:0;
	left:-20px;
	width:100px;
	height:70px;
	z-index:-1;
}

.elementor-icon-list-icon {
	width:36px!important;
}

.elementor-icon-list-icon i {
	font-size:36px!important;
}

.elementor-text-editor ol {
	margin-left:40px;
	list-style-position: outside;
}

.elementor-text-editor ul {
	margin-left:20px;
	list-style-position: outside;
}


.elementor-text-editor ol li {
	padding-left:15px;
}

.nocomments {
	display:none;
}

.lazyload {
	opacity:1!important;
}

figcaption {
    font-size:0.6em;
    text-align:center;
}

/* Header */

.aux-socials-container {
    margin-left: 40px;
}

.aux-header-elements {
    max-width: 1650px;
    margin-left:auto;
    margin-right:auto;
}

.aux-master-menu.aux-horizontal {
    margin-right: 10px;
}

.aux-social-list li {
    margin-right: 15px;
    position:relative;
}

.aux-social-list li:before {
    content: "";
    background:white;
    top:-40px;
    left:-2px;
    position:absolute;
    width:120%;
    height:115px;
    z-index:-1;
}

#menu-main-menu > .menu-item .aux-item-content:hover, #menu-main-menu > .aux-open {
    background:white; 
}

#menu-main-menu > .menu-item .aux-item-content:hover span, .site-header-section .aux-menu-depth-0.aux-open > .aux-item-content .aux-menu-label {
    color:#3b3a4a;
}

.aux-submenu-indicator {
    color:white;
}

#menu-main-menu > .menu-item .aux-item-content:hover .aux-submenu-indicator {
    color:#3b3a4a;
}

#menu-main-menu > .menu-item:first-child a {
    padding-left:20px;
}

#menu-main-menu > .menu-item .aux-item-content:after {
    display:none;
}


/* Page title */

.page-title-section {
    background-repeat:no-repeat;
    background-size:cover!important;
    background-position: center center!important;
    height:400px;
}

.page-title-section .page-header {
    z-index: 6;
    border-bottom:none;
    top:175px;
    pointer-events:none;
    overflow: visible;
    position:static;
}

h1.page-title {
    color: #fff;
    font-family: BariolRegular, Sans-serif!important;
    text-transform:uppercase;
    margin-bottom:30px;
}

.title-sub-box {
   display:flex;
   position:absolute;
   left:35px;
   width:calc(100% - 35px);
   align-content: center;
   height:100px;
   max-width:1270px;
   pointer-events:visible;
}

.breadcrumb-box, .search-box {
   display: flex;
   align-items: center;
   padding:0 30px;
}

.breadcrumb-box {
   background:#ededed;
   width:calc(100% - 300px);
   border-left: 10px solid #ff6d00;
   position:relative;
}

#breadcrumbs {
   margin:0;
   color:black;
}

#breadcrumbs a {
   color:#ff6d00;
   font-weight:600;
}

.breadcrumb_last {
   color:black;
}

.search-box {
   background:#ff6d00;
   position:relative;
   width:300px;
   justify-content:center;
}

.search-box:before {
   	content:"";
    position:absolute;
    right:-40px;
    bottom:50%;
    width: 100px; 
	height: 80px; 
	background: #ededed;
	font-size: 0;
	line-height:0;
	z-index:-1;
}

.aux-search-section .aux-search-icon {
   width:50px;
   height:50px;
}

.aux-search-icon:before {
   color:white;
   font-size:40px;
}

.page-title-section .aux-breadcrumbs {
	margin-top:auto;
	margin-bottom:auto;
	font-size:18px;
}

.page-title-section .aux-breadcrumbs span:last-child {
	color:#ff6d00;
	font-family: BariolRegular, Sans-serif;
}

.aux-post-share {
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	right:20px;
	background:white;
	border-radius:50%;
	padding:15px;
	transition:background-color 0.5s ease;
	cursor:pointer;
}

.aux-post-share .aux-tooltip-socials {
	text-align:center;
}

.auxicon-share {
	cursor:pointer;
}

.aux-post-share {
	color:black;
}

.aux-post-share:hover {
	color:white;
	background:#ff6d00;
}

.aux-tooltip-socials-container .aux-tooltip-socials-wrapper {
    z-index: 7;
}

.post-date {
	position:absolute;
	top:-50px;
	color:white;
	font-size:22Px;
}

/* Welcome box */

.welcome-box:before {
	content:"";
	position:absolute;
	background-image:url('images/Welcome-box.png');
	background-repeat:no-repeat;
	background-size:100% 100%;
	top:-50px;
	left:-40px;
	width:120%;
	height:120%;
}

.welcome-search .aux-search-field {
    background-color: transparent!important;
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: 2px solid grey;
}

.welcome-search .aux-search-form .aux-iconic-search-submit {
    height: 60px;
    width:60px;
    overflow: hidden;
    border-radius: 50%;
}

.welcome-search .aux-submit-icon-container:before {
    font-size:2em;
}

.welcome-search .aux-search-section.aux-search-elementor-element form .aux-submit-icon-container {
    background:white;
    border-radius:50%;
    height:60px;
    width:60px;
    right:-40px;
}

.elementor-2 .elementor-element.elementor-element-ff09b8f .aux-search-form .aux-submit-icon-container {
    background:white;
}

.welcome-search .aux-search-field::placeholder {
    color:grey;
    font-size:14.5px;
}


/* Highlights */

.highlights .aux-text-widget-header {
	position:relative;
}

.highlights img {
    height: 250px;
    min-width: 100%;
}

.highlights .col-title {
    padding-left: 20px;
    padding-right: 20px;
}

.highlights .aux-widget-text .aux-text-widget-content .col-subtitle {
    margin: 14px 20px 10px 20px;
}

.highlights .col-title a {
    font-weight:normal;
}

.highlights .col-title a:hover {
    color:#ff6d00;
}

.highlights .aux-ico-box {
    display:block;
}

.first-highlight .aux-text-widget-header:before {
	content:"Highlights";
	font-family:BariolRegular, Sans-serif;
	color:white;
	text-align:center;
	padding-top:100px;
	font-size:28px;
	text-transform:uppercase;
	position:absolute;
	background-image:url('images/highlights.png');
	background-repeat:no-repeat;
	background-size:100% 100%;
	top:0;
	left:-200px;
	width:200px;
	height:100%;
}


/* WHATS NEW */

.whatsnew-tabs .elementor-tab-desktop-title, .whatsnew-tabs .elementor-tabs-content-wrapper, .whatsnew-tabs .elementor-tab-content, .whatsnew-tabs .elementor-tabs {
    border:none;
}

.whatsnew-tabs.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-content {
    border-style:none;
}

.whatsnew-tabs .elementor-tab-title a {
    font-weight:normal;
}

.whatsnewitem {
    display:flex;
    align-items:center;
    margin-bottom:20px;
}

.item-datebox {
    background:#3b3a4a;
    color:white;
    padding:5px 20px 5px;
    white-space: nowrap;
    width:90px;
    min-width:90px;
}

.item-datebox p {
    margin-bottom:0;
}

.item-catbox {
    background:#3b3a4a;
    color:white;
    padding:5px 20px 5px;
    white-space: nowrap;
    width:120px;
    min-width:120px;
    text-align:center;
}

.item-title {
    margin-left:30px;
}

.item-title h3 {
	font-size:22px;
    line-height:28px;
}

.item-title a {
    color:#000;
    line-height:22px;
}

.whatsnew-filters .sf-field-post_type ul {
    display:flex;
    justify-content:center;
}

.whatsnew-filters .sf-field-post_type ul li {
    padding:0 10px 0 5px;
}

.whatsnew-filters .sf-field-post_type ul li:not(:first-of-type) {
    margin-left:20px;
}

.whatsnew-filters .sf-input-radio {
    display:none;
}

.whatsnew-filters .sf-option-active {
    background:#ff6d00;
}

.whatsnew-filters .sf-option-active .sf-label-radio {
    color:white;
}

.item-date {
    font-size:18px;
    color:#444;
}

.item-year {
    display:block;
    font-size:24px;
}

.item-image {
    height: 100px;
    width: 100px;
    min-width:100px;
    background-size: cover!important;
    background-position: center center!important;
    position:relative;
}

.readmore-link {
    text-align:center;
    margin-top:50px;
}

.fancy {
  line-height: 0.5;
  text-align: center;
}
.fancy span {
  display: inline-block;
  position: relative;
  margin-top:-5px;  
}
.fancy span:before,
.fancy span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 1px solid black;
  border-top: 1px solid black;
  top: 0;
  width: 200px;
}
.fancy span:before {
  right: 100%;
  margin-right: 15px;
}
.fancy span:after {
  left: 100%;
  margin-left: 15px;
} 


/* Project showcase */

.project-showcase .bdt-grid-collapse > div {
   position: relative;
}

.project-showcase-four .bdt-grid-collapse > div:nth-child(2), .project-showcase-four .bdt-grid-collapse > div:nth-child(4), .project-showcase-four .bdt-grid-collapse > div:nth-child(5), .project-showcase-four .bdt-grid-collapse > div:nth-child(7), .project-showcase-four .bdt-grid-collapse > div:nth-child(10) {
   background: #3b3a4a;
}

.project-showcase-four .bdt-grid-collapse > div:nth-child(1), .project-showcase-four .bdt-grid-collapse > div:nth-child(3), .project-showcase-four .bdt-grid-collapse > div:nth-child(6), .project-showcase-four .bdt-grid-collapse > div:nth-child(8), .project-showcase-four .bdt-grid-collapse > div:nth-child(9) {
   background: white;
}

.project-showcase-three .bdt-grid-collapse > div:nth-child(even) {
   background: #3b3a4a;
}

.project-showcase-three .bdt-grid-collapse > div:nth-child(even) .bdt-post-grid-excerpt {
   color: white;
}


.project-showcase-three .bdt-grid-collapse > div:nth-child(odd) {
   background: white;
   color:black;
}

.home .project-showcase .bdt-grid-collapse > div:nth-child(7):after {
   content: "";
   position:absolute;
   left:100%;
   top:0;
   width:100%;
   height:100%;
   background-image:url('images/woman-112.jpg');
   background-size:cover;
   background-repeat:no-repeat;
   background-position:center center;
   z-index:-1;
}

.project-showcase .bdt-post-grid-item {
   display: flex;
   flex-direction:column!important;
   padding-top:30px;
}

.project-showcase .bdt-post-grid.bdt-post-grid-skin-reverse .bdt-post-grid-img-wrap {
    order:1;
    overflow:visible;
}

.bdt-post-grid.bdt-post-grid-skin-reverse .bdt-reverse-desktop .bdt-post-grid-item {
    flex-direction:column!important;
}

.project-showcase .bdt-post-grid.bdt-post-grid-skin-reverse .bdt-post-grid-img-wrap:after {
    display:none;
}

.project-showcase .bdt-post-grid.bdt-post-grid-skin-reverse .bdt-post-grid-desc {
    order:2;
    z-index:2;
}

.project-showcase .bdt-post-grid.bdt-post-grid-skin-reverse .bdt-post-grid-img-wrap a {
    background-size: contain;
    border: 3px solid #ededed;
    border-radius: 50%;
    height: 200px;
    width: 200px;
    background-origin: content-box;
    padding: 20px;
    margin-left: auto;
    margin-right: auto;
    background-color:white;
}

.page-id-10972 .project-showcase .bdt-post-grid.bdt-post-grid-skin-reverse .bdt-post-grid-img-wrap a {
    background-size: auto 150%;
}



.project-showcase .bdt-post-grid-desc {
    text-align: center;
    padding-top: 0;
    margin-top: -30px;
    height:auto!important
}

.project-showcase .bdt-post-grid-title a {
    background: #ff6d00;
    color: white!important;
    padding: 0 10px;
}

.project-showcase-four .bdt-grid-collapse > div:nth-child(2) .bdt-post-grid-excerpt, .project-showcase-four .bdt-grid-collapse > div:nth-child(4) .bdt-post-grid-excerpt, .project-showcase-four .bdt-grid-collapse > div:nth-child(5) .bdt-post-grid-excerpt, .project-showcase-four .bdt-grid-collapse > div:nth-child(7) .bdt-post-grid-excerpt, .project-showcase-four .bdt-grid-collapse > div:nth-child(10) .bdt-post-grid-excerpt  {
   	color:white;
}

/* Testimonials */

.home .testimonials-slider {
    margin-top:60px;
}

.testimonials-slider .testimonial-content {
    padding: 60px 40px 40px;
    min-height:280px;
    margin-top:60px;
    position:relative;
}

.testimonials-slider .testimonial-content:before {
    content:"";
    position:absolute;
    left:0;
    top:-60px;
    width:100px;
    height:100px;
    background:url('images/quotation-mark.png');
    background-size:contain;
}

.testimonials-slider .testimonial-content:after {
    content:"";
    position:absolute;
    left:65px;
    top:100%;
    width: 0; 
	height: 0; 
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 20px solid #2f2f2f;
	font-size: 0;
	line-height: 0;
}

.testimonials-slider .owl-item:nth-child(odd) .testimonial-content:after {
    border-top: 20px solid #ededed;
}

.testimonials-slider .owl-item:nth-child(even) .testimonial-content:after {
    border-top: 20px solid #3b3a4a;
}

.testimonials-slider .owl-item:nth-child(odd) .testimonial-content {
    background: #ededed;
}

.testimonials-slider .owl-item:nth-child(even) .testimonial-content {
    background: #3b3a4a;
    color:white;
}

.testimonials-slider .testimonial-details {
    display:flex;
    margin-top:30px;
    margin-left:30px;
}

.testimonials-slider .testimonial-mugshot {
    width:100px;
    height:100px;
    border-radius:50%;
    background-size:cover!important;
    background-position:center center;
}

.testimonial-author {
    margin-left:30px;
    display:flex;
    flex-direction:column;
    justify-content:center;
    width:calc(100% - 130px);
}

.testimonials-slider .testimonial-author  .author-name, .testimonial-author .author-company {
    margin-bottom:0;
}

.testimonials-slider .owl-nav {
	position: absolute;
    top: 102%;
    font-size: 63px;
    margin:0!important;
    left: 50%;
    transform: translateX(-50%);
}

.testimonials-slider .owl-nav button.owl-prev, .testimonials-slider .owl-nav button.owl-next {
	width:60px;
	height:60px;
	position:relative;
	background:#ededed;
	border-radius:50%;
}

.testimonials-slider .owl-nav .owl-prev {
	float: left;
	left:-20px;
}

.testimonials-slider .owl-nav .owl-next {
	float: right;
	right:-20px;
}

.testimonials-slider .owl-prev span, .testimonials-slider .owl-next span {
	position: absolute;
    top: -25px;
    left: 20px;
    color:#ffa300
}

.home .testimonials-slider .owl-nav {
	position: absolute;
    top:-80px;
    width: 150px;
    font-size: 63px;
    margin:0!important;
}

.home .testimonials-slider .owl-nav button.owl-prev, .testimonials-slider .owl-nav button.owl-next {
	width:60px;
	height:60px;
	position:relative;
	background:#ededed;
	border-radius:50%;
}

.home .testimonials-slider .owl-nav .owl-prev {
	float: left;
}

.home .testimonials-slider .owl-nav .owl-next {
	float: right;
}

.home .testimonials-slider .owl-prev span, .testimonials-slider .owl-next span {
	position: absolute;
    top: -25px;
    left: 20px;
    color:#ffa300
}


/* Footer */

.footer:before {
	content:"";
	position: absolute;
    top: -20px;
    left: -100vw;
    height:100%;
    width:200vw;
    background:#3b3a4a;
    z-index:-4;
}

.footer-first-row, .footer-second-row {
	height:50%;
}

.footer-first-row:before {
	content:"";
	position: absolute;
    top: -40px;
    right: -100vw;
    height:calc(100% + 20px);
    width:200vw;
    background:#ededed;
    z-index:-3;
}

.footer-form {
	position:relative;
}

.footer-form td, .footer-form table {
	border:none;
	padding-left:0;
}

.footer-form  .nf-form-cont .three-fourths {
    width: 100%;
}

.footer-form .nf-form-cont .one-fourth {
    width: 100%;
    margin-left:0;
}

.footer-form:after {
	content:"";
	position: absolute;
	top:-160px;
	left:-250px;
	width:140%;
	height:130%;
	min-height:800px;
	background-image:url('images/form-bg.png');
	background-repeat:no-repeat;
	background-size:100% 100%;
	z-index:-2;
}

.footer-form .nf-form-fields-required, .footer-form label, .footer-form .nf-error-field-errors {
	display:none;
}

.footer-form .ninja-forms-field:not([type=button]), .footer-form .nf-form-content textarea {
	background:transparent;
	border-top:none;
	border-right:none;
	border-left:none;
	border-color:#000;
}

.footer-form .ninja-forms-field::placeholder, .footer-form .nf-form-content textarea::placeholder {
	color:white;
	font-weight:bold;
}

.footer-form .nf-field-element:after {
	display:none;
}

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="url"], textarea {
    max-width: 500px;
}

.footer .elementor-tab-title {
	text-transform:uppercase;
	font-size:24px;
	position:relative!important;
	color:#000;
	font-weight:normal;
}

.footer .elementor-widget-tabs .elementor-tab-title.elementor-active a {
	color:white;
}

.footer .elementor-widget-tabs .elementor-tab-title a {
    color: #3b3a4a;
}

.footer .elementor-active a {
	display:block;
}

.footer .elementor-tabs-wrapper {
	overflow:visible;
}

.footer .elementor-active a:before {
	content: '';
	width: 0;
	height: 30px;
	position: absolute;
	border: 1.5px solid white;
	top: -30px;
	left: 50%;
	transform:translateX(-50%);
	z-index:4;
}

.footer-bottom:before {
	content:"";
	position: absolute;
	top:0;
	left:-100vw;
	width:200vw;
	height:100%;
	background:#ededed;
	z-index:-1;
}


/* Sidebar */

.aux-sidebar {
	background:#ededed;
	height:auto!important;
}

.single-news .aux-sidebar .sidebar-inner {
	padding: 5em 1.875em
}

.contact-person {
	display:flex;
	flex-direction:column;
}

.contact-person .contact-photo {
	height:180px;
	border-radius:50%;
	overflow:hidden;
	width:180px;
	border-radius:50%;
	overflow:hidden; 
	position:relative;
	transition: .3s ease-out;	
	background-size:cover;
	margin-left: auto;
	margin-right: auto;
}

.contact-person .contact-photo a {
	width:100%;
	height:100%;
	display:block;
}

.contact-person .contact-photo:hover {
	transform: scale(1.1, 1.1);
}

.contact-person .contact-photo img {
	margin-left:auto;
	margin-right:auto; 
	height:100%;
	width:auto;
}

.contact-person .contact-details {
	text-align:center;
}

.contact-person .contact-details h3 {
	margin:10px 0 0 0;
	line-height:1.3em;
}

.contact-person .contact-details P {
	margin:0 0 5px 0;
}

.contact-person .contact-links {
	display:flex;
	align-items:center;
	justify-content:center;
}

.contact-person .contact-links a {
	display:flex;
	align-items:center;
	justify-content:center;
	background:white;
	width:40px;
	height:40px;
	border-radius:50%;
	margin:5px;
}

.contact-person .contact-links i {
	font-size:20px;
}

.sidebar-inner .dynamic-content {
	margin-top:30px;
}


/* Page */

.aux-content-top-margin .aux-primary {
    padding-top: 6em;
}

article .entry-content > p:first-of-type, .page section:first-child .elementor-text-editor:first-child p:first-child, .single-portfolio #main section:first-child .elementor-text-editor:first-child p:first-child, .single-webinar #main .entry-content:first-child section:first-of-type .elementor-text-editor:first-child p:first-child {
    font-size:22px;
    font-weight:bold;  
}

/* Single portfolio */

.portfolio .entry-side {
	display:none;
}

/* COMMITTEE SLIDER */

.owl-carousel {
   display:block;
}

.committee-slider .committee-member {
   text-align:center;
}

.committee-slider .member-mugshot {
   width:auto;
   height:200px;
   background-size:cover!important;
   border-radius:5px;
}

.committee-slider .member-details {
   	margin-top:20px;
}

.committee-slider .member-details h5 {
   	margin-bottom:0;
   	font-size:20px;
}

.committee-slider .member-details p {
   	margin-bottom:10px;
}

.committee-slider .member-links {
   	display:flex;
	justify-content:center;
}

.committee-slider .member-links a {
   	display:flex;
	align-items:center;
	justify-content:center;
	background:#ff6d00;
	width:40px;
	height:40px;
	border-radius:50%;
}

.committee-slider .member-links i {
   color:white;
   font-size:20px;
}

.committee-slider .owl-nav button.owl-prev, .committee-slider .owl-nav button.owl-next {
	width:60px;
	height:60px;
	position:relative;
	background:#ededed;
	border-radius:50%;
}

.committee-slider .owl-prev span, .committee-slider .owl-next span {
	position: absolute;
    top: 40%;
    transform:translateY(-50%);
    left: 22px;
    color:#ffa300;
    font-size:50px;
}


/* WORK EXAMPLES SLIDER */

.work-carousel .jet-carousel__item-inner {
	display:flex;
	justify-content:center;
}

.work-carousel .jet-carousel__content {
	margin-left:30px;
	margin-bottom:30px;
	width:70%;
}

.work-carousel .slider-image {
	position:relative;
	padding-left:20px;
}

.work-carousel .slider-image:before {
	content:"";
	position:absolute;
	height:80%;
	width:90%;
	left:0;
	top:25px;
	background:#ffa300;
	z-index:-1;
}

/* SIDEBAR */

.sidebar-title, aside .widget-title, .page-blog .widget-title {
	position:relative;
	padding-top:15px;
	padding-bottom:15px;
	margin-top:30px;
	text-transform:uppercase;
	color:white;
	font-size:1em;
}

aside .widget-title {
	font-weight:bold;
}

.sidebar-title h5 {
	margin:0;
}

.sidebar-title:before, aside .widget-title:before, .page-blog .widget-title:before {
	content:"";
	position:absolute;
	left:-40px;
	border-left:10px solid #ffa300;
	top:0;
	height:100%;
	background:#3b3a4a;
	z-index:-1;
}

.sidebar-title:before, aside .widget-title:before {
	width:300px;
}

.page-blog .widget-title:before {
	width:320px;
}

aside .widget-title:before {
	width:300px;
}

.sidebar-blog-page {
    position:relative;
}

.sidebar-blog-page:before {
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:#eeeeee;
    z-index:-2;
}

.aux-sidebar .related-link, .aux-sidebar ul li a {
	color:black;
	text-decoration:none;
	position: relative;
    display:block;
    text-align:center;
    font-size:18px;
    -webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

.related-link:before, .aux-sidebar ul li a:before {
	position: absolute;
	top: 90%;
	left: 50%;
	color: transparent;
	content: '•';
	text-shadow: 0 0 transparent;
	font-size: 1.2em;
	-webkit-transition: text-shadow 0.3s, color 0.3s;
	-moz-transition: text-shadow 0.3s, color 0.3s;
	transition: text-shadow 0.3s, color 0.3s;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
	pointer-events: none;
}

.related-link:hover::before,
.related-link:focus::before, .aux-sidebar ul li a:hover::before, .aux-sidebar ul li a:hover::before {
	color: #ff6d00;
	text-shadow: 10px 0 #ff6d00, -10px 0 #ff6d00;
}

.related-link:hover,
.related-link:focus, .aux-sidebar ul li a:hover, .aux-sidebar ul li a:focus  {
	color: black;
	font-weight:bold;
}


.related-item, .aux-sidebar ul li  {
	margin-top:25px;
}

.link-source {
	font-weight:bold;
}

/* SINGLE PROJECT PAGE */

.single-portfolio .entry-media {
	display:none;
}


/* BUTTON STYLING */

.elementor-button-link {
	display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow, transform;
    transition-property: box-shadow, transform;
}

.elementor-button-link:hover, .elementor-button-link:focus, .elementor-button-link:active {
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}


/* MEDIA CAROUSEL */


.elementor-main-swiper .elementor-swiper-button-prev {
    left: 40%;
    top: 0;
    background: #ededed;
    padding: 10px;
    border-radius: 50%;
}

.elementor-main-swiper .elementor-swiper-button-next {
    right: 40%;
    top: 0;
    background: #ededed;
    padding: 10px;
    border-radius: 50%;
}


/* MEP MAP */

.mapsvg-sidebar-right .nano {
    border-radius:10px;
}

.mep {
    display:flex;
    align-items:center;
}

.mep-photo {
    min-width:80px;
    width:80px;
    height:80px;
    background-size:contain!important;
    margin-left:20px;
    border-radius:50%;
}

.mep-details {
	width:auto;
    margin-left:20px;
    font-size:16px;
}

/* RESOURCES LIBRARY, WEBINAR GRID */


.resource-filters form > ul {
	display:flex;
	justify-content:center;
	margin-left:0;
	padding:0;
}

.resource-filters form > ul >li {
	margin-right:20px;
}


.sf-input-select, .sf-field-search .sf-input-text {
	font-size:16px;
	line-height:16px;
	padding:10px;
}

.sf-field-search .sf-input-text::placeholder, .ui.dropdown:not(.button) .text {
	color:#525252!important;
}

i.icon {
    font-family: Fontawesome;
}

.ui.multiple.dropdown > .label {
    vertical-align: inherit!important;
}


.resources {
	 display: grid;
	 grid-template-columns: 1fr 1fr 1fr 1fr;
	 grid-auto-rows: 1fr;
	 column-gap:10px;
}

.resource-item {
    display: flex;
    align-items: stretch;
	margin:10px;
	text-align:center;
	position:relative;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow, transform;
    transition-property: box-shadow, transform;
}

.resource-item a {
    color:#525252;
}

.greybg {
	background:#ededed;
}

.redbg {
	background:#E5330A;
}

.plusicon {
	margin-top:20px;
	background:black;
	color:#E5330A;
	border-radius:50%;
	padding:10px;
	width:35px;
	height:35px;
	display:flex;
	align-items:center;
	justify-content:center;
}

.redbg:hover .plusicon {
	background:#E5330A;
	color:black;
}

.resource-inner {
	padding:30px 20px 30px 20px;
	display:flex;
    align-items:center;
    min-height:100%;
}

.resource-image {
	width:80px;
	min-width:80px;
}

.resource-title {
	text-align:left;
	margin-left:20px;
	line-height:20px;
    font-size:18px;
}

.redbg .resource-title {
	margin-left:0;
}

.greybg p {
	margin-bottom:0;
	color:black;
}

.greybg:hover {
	background:#ededed;
	position:relative;
	box-shadow: 0 8px 17px 2px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.2);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.redbg p {
	margin-bottom:0;
	color:white;
}

.pres-date {
	font-size:14px;
	margin-bottom:15px!important;
}


.redbg:hover {
	background:black;
	position:relative;
	box-shadow: 0 8px 17px 2px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.2);
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}


.doc-date {
	font-size:12px;
}

a.divLink {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    /* Makes sure the link doesn't get underlined */
    z-index: 10;
    /* raises anchor tag above everything else in div */
    background-color: white;
    /*workaround to make clickable in IE */
    opacity: 0;
    /*workaround to make clickable in IE */
    filter: alpha(opacity=0);
    /*workaround to make clickable in IE */
}


/* PRESS RELEASES PAGE */


.aux-timeline .entry-tax {
	display:none;
} 

.aux-timeline .aux-media-frame.aux-media-image {
	height:100%;
	width:100%;
	max-height:100%;
	position:relative;
	overflow:hidden;
}

.aux-timeline .entry-media img {
	height:100%;
	max-height:100%;
	width:auto; 
	max-width:none;
}

.aux-timeline .entry-main {
	margin-left:30px;
}

.aux-timeline .entry-content p {
	font-weight:normal!important;
}

.aux-timeline .entry-main .entry-meta .readmore .aux-read-more:hover {
	color:#ff6d00!important;
}

.aux-timeline .entry-header .entry-title a:hover {
	color:#ff6d00!important;
}

/* New rules 20210105 */

.pr-timeline {
    position: relative;
    margin: 0 auto;
}

.pr-image {
    height:250px;
    width:350px;
    margin-left:20px;
    min-width:350px;
    background-repeat:no-repeat!important;
    background-size:cover!important;
    background-position:center center!important;
}

.pr-date {
    position:absolute;
    background:#ccc;
    color:white;
    top:60px;
    left:-150px;
    padding:10px;
    width: 120px;
    font-size:14px;
    text-align:center;
    z-index:2;
    border-radius:10px;
}
  
  /* The actual timeline (the vertical ruler) */
  .pr-timeline::after {
    content: '';
    position: absolute;
    width: 3px;
    background-color: #eee;
    top: 0;
    bottom: 0;
    left: 5px;
    margin-left: -3px;
  }
  
  /* Container around content */
  .pr-container {
    padding: 10px 40px;
    position: relative;
    background-color: inherit;
    width: 95%;
    display:flex;
    align-items:center;
    background:#fafafa;
    margin-left:100px;
    margin-bottom:50px;
    padding:0;
  }
  
  /* The circles on the timeline */
  .pr-container::after {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    left: -107.5px;
    background-color: white;
    border: 4px solid #ccc;
    top: 0;
    border-radius: 50%;
    z-index: 1;

  }
  
  /* Add arrows to the right container (pointing left) */
  .pr-container::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 10px;
    width: 80px;
    z-index: 1;
    left: -80px;
    border-top: 2px dashed #ccc;
  }
  

  /* The actual content */
  .pr-content {
    padding: 20px 30px;
    position: relative;
    border-radius: 6px;
  }
  


/* SINGLE PRESS RELEASE */

.single .page-header .aux-header-overlay {
	display:none;
}

.single .entry-info {
	display:none;
}

/* SINGLE NEWS */

.single-news .type-news .entry-meta {
	display:none;
}


/* NEWS PAGE */

.aux-widget-recent-news .auxin-news-element .entry-main .entry-info .entry-date::before {
    display:none;
}

.aux-news-element-header .auxnew-header-col {
    width:100%;
}

.type-news .auxnew-big-post .entry-media {
	z-index: -1;
    position: relative;
    box-shadow: 0px 3px 15px rgba(0,0,0,0.2);
}

.type-news .auxnew-big-post .entry-main {
	background: white;
    padding: 30px 30px 60px 30px;
    margin-top: -200px;
    margin-left: 40px;
}

.aux-news-small-article .aux-thumbnail-col {
    width:30%;
}

.aux-news-small-article .aux-entry-col {
    width:70%;
}


.aux-news-small-article footer {
    display:none;
}

.auxnew-main-post .hentry .entry-content {
    margin-bottom:20px;
}

.aux-news-small-article .entry-media {
    max-height: 105px;
    overflow: hidden;
    box-shadow: 0px 3px 15px rgba(0,0,0,0.2);
}

.aux-widget-recent-news .auxin-news-element .hentry {
    margin:0;
}

.entry-content .bdt-navbar-nav {
    list-style-type:none;
}

.master-carousel .entry-media {
    margin-bottom:20px;
}

.master-carousel .entry-header {
    margin-bottom:10px;
}
   
.master-carousel .entry-content {
    margin-bottom:10px;
}

.master-carousel .entry-content p {
    font-weight:normal!important;
}

.master-carousel .readmore a {
    background:none;
    padding-left:0;
    font-size:20px;
}

.master-carousel .aux-prev  {
    margin-right:200px;
}

.elementor-widget-aux_recent_news_grid .aux-arrow-nav.aux-outline {
    box-shadow: none;
    background-color:#ededed;
    border-radius:50%;
    height: 60px;
    width: 60px;
    color:#ff6d00;
}

.elementor-widget-aux_recent_news_grid .aux-arrow-nav .aux-svg-arrow {
    background:none;
}

.elementor-widget-aux_recent_news_grid .aux-prev-arrow:before {
    position: absolute;
	font-family: 'FontAwesome';
	top: 50%;
	transform:translateY(-50%),translateX(-50%);
	left: 50%;
	content: "\f104";
}

.swiperslider {
    width: 40%;
    position:relative;
}

.aux-news-side {
    display: flex;
}

.aux-news-side .aux-h3  {
    text-align:left;
}

.aux-news-side .aux-h3 a {
    font-family:BariolRegular, Sans-serif;
    line-height:1.2em;
}

.aux-news-side .entry-info  {
    text-align:left;
}

.aux-widget-recent-news .swiper-container {
    width: auto;
    height: 600px;
}

.swiper-button-next, .swiper-button-prev {
    -webkit-background-size: 20px 20px;
    background-size: 20px 20px;
}

.swiper-button-prev {
    top: 0;
    transform: rotate(90deg);
    left: 50%;
}

.swiper-button-next {
    top: 90%;
    transform: rotate(90deg);
    left: 50%;
}

.aux-widget-recent-news .auxin-news-element .entry-main .entry-info .entry-tax a {
    color: #ff6d00;
}

.type-news .aux-h4 a:hover, .type-news .aux-h3 a:hover {
    color: #ff6d00;
}

/* EVENTS TIMELINE */


.awsm-timeline-style-1 .awsm-timeline-content-inner {
    background: #ededed;
    display: flex;
    flex-direction:column;
    align-items: center;
    justify-content:center;
    text-align:center;
    padding:20px;
}

.awsm-timeline-style-1 .awsm-timeline-img {
    margin-left: -90px;
    top: -60px;
    width: 180px;
    height: 180px;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
	justify-content: center;
	background:#ebebeb;
}

.awsm-timeline-img img {
    height: 100%;
    max-width: none;
}

.awsm-timeline-block {
    padding-bottom: 120px;
}

.awsm-timeline-content-inner h3 {
    margin-top:0;
    line-height:28px;
    text-align:center;
}

.awsm-timeline-content-inner h3 a {
    text-align:center;
}

.entry-header a:hover {
    color:#ff6d00;
}


/* HUMANS OF 112 & PEOPLE SINGLE */

.single-humans-of-112 .aux-quote-symbol:before {
    font-family: "Tahoma", Sans-serif;
}

.single-humans-of-112 blockquote, .single-people .people-text {
    width:70%;
}

.single-humans-of-112 .aux-elem-quote {
    background:transparent;
    margin-bottom:0;
}

.single-humans-of-112 aside, .single-people aside {
    display:none;
}

.single-people #main .aux-container {
    padding-right:0;
}


.single-humans-of-112 article, .single-people article {
    padding-left:60px;
    font-size:20px;
}

.single-humans-of-112 .entry-content {
    margin-bottom:0;
}

.single-humans-of-112 article p {
    margin-bottom:10px;
}

.single-humans-of-112 .aux-quote-symbol p:first-child {
   text-indent: 0;
}

.single-humans-of-112 .details {
   color: white;
}

.single-humans-of-112 .content, .single-people .content {
   display: flex;
   align-items:center;
}

.single-humans-of-112 .social-image, .single-people .social-image {
   width: 30%;
   position:relative;
   padding-left:30px;
}

.single-people .social-image {
   margin-bottom:40px;
}

.single-people .social-image img {
   width: 100%;
}

.single-humans-of-112 .social-image:before, .single-people .social-image:before {
	content:"";
	position:absolute;
	height:80%;
	width:90%;
	left:0;
	top:-40px;
	background:#ffa300;
	z-index:-1;
}

/* HUMANS OF 112 */

.ho112-gallery {
	margin-top:50px;
}

.ho112 {
	width:100%;
	position:relative;
}

.ho112-image {
	width:100%;
	height:270px;
	background-size:contain;
	background-repeat:no-repeat;
	position:relative;
}

.ho112-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #ff6d00;
}

.ho112-image:hover .ho112-overlay {
  opacity: 1;
}

.ho112-text {
  color: white;
  font-size: 20px;
  position: relative;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.ho112-gallery .owl-nav {
	position: absolute;
    top:-100px;
    left:50%;
    transform: translateX(-50%);
    width: 150px;
    font-size: 63px;
    margin:0!important;
}

.ho112-gallery .owl-nav button.owl-prev, .ho112-gallery .owl-nav button.owl-next {
	width:60px;
	height:60px;
	position:relative;
	background:#ededed;
	border-radius:50%;
}

.ho112-gallery .owl-nav .owl-prev {
	float: left;
}

.ho112-gallery .owl-nav .owl-next {
	float: right;
}

.ho112-gallery .owl-prev span, .ho112-gallery .owl-next span {
	position: absolute;
    top: -25px;
    left: 20px;
    color:#ffa300
}

/* FILTERABLE GALLERY FIX */

.eael-filterable-gallery-item-wrap {
  	height: 200px;
    display: flex;
    align-items: center;
}

/* STAFF GALLERY */

.staff-gallery {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	grid-auto-rows: 1fr;
	column-gap:30px;
	row-gap:50px;
}

/* SEARCH RESULTS */

.aux-search.aux-template-type-side-media .aux-primary .entry-media {
    width: 25%;
}

.aux-search.aux-template-type-side-media .aux-primary .entry-media+.entry-main {
    width: 75%;
}

.aux-search .aux-media-frame.aux-media-image {
    overflow: hidden;
    height: 250px;
    overflow: hidden;
}

.aux-search .aux-media-frame.aux-media-image img {
    height: 100%;
    width: auto;
    max-width: none;
    position:absolute;
    left: 50%;
    transform: translate(-50%,0);
}

.aux-search .entry-content p {
    font-weight: normal!important;
}

.aux-search .entry-info  {
    margin-bottom: 15px;
}

.post-type-label {
    padding:5px 10px 5px 0;
    color:black;
}

.category-label {
    padding:5px 10px;
    color:black;
}

.publication-date {
    position:absolute;
    background:black;
    color:white;
    bottom:70px;
    left:0;
    width:120px;
    padding:20px;
}

.aux-search article {
    position:relative;
    margin-bottom:0;
}

.aux-search article:nth-child(even):before {
    content:"";
    position:absolute;
    width:150vw;
    height:100%;
    top:-40px;
    left:-50vw;
    background:#ebebeb;
    z-index:-1;
}


/* MODAL BOX */

.bdt-modal {
    padding:0!important;
    transition: opacity .30s ease .30s;
}

.bdt-modal-dialog {
    width:100%;
    height:100%;
    padding: 200px;
    background:rgba(255,255,255,0.9);
    transition:none;
    overflow-y:scroll;
}

.bdt-modal-close-default {
    top: 50px;
    right: 50px;
    height: 50px;
    width: 50px;
    background: black;
    border-radius: 50%;
    color: white;
}

.bdt-modal-header, .bdt-modal-footer {
    background: none;
}

h3.bdt-modal-title {
    color: #ff6d00;
    font-family:BariolRegular, Sans-serif!important;
}

.bdt-modal .bdt-modal-footer {
    font-family: BariolRegular, Sans-serif;
}

/* ELEMENTOR IMAGE BOX */

.elementor-image-box-img {
    height: 250px;
    overflow:hidden;
    position:relative;
}

.elementor-image-box-img img {
    min-width: 100%;
    min-height:100%;
    width:auto;
    height:auto;
    
}

/* COOKIE NOTICE */

.cookie-button.wp-default {
    background: #FFA300!important;
    border:none;
    color:white;
    border:none;
    text-shadow:none;
}

.cookie-revoke-container {
    display:none;
}

/* CUSTOM GALLERY FIX */

.bdt-custom-gallery .bdt-gallery-item .bdt-gallery-thumbnail img {
    object-fit: contain;
}

.gallery-with-title .fg-layout-3-item {
    width:100%;
    display:flex;
    align-items:center;
    flex-direction:column;
    padding:10px;
}

.gallery-with-title .fg-layout-3-item-thumb {
    height:150px;
    position:relative;
    display:flex;
    align-items:center;
}

.gallery-with-title img {
    object-fit:contain;
    max-height:100%;
    max-width:100%;
}

.gallery-with-title .eael-filterable-gallery-item-wrap {
    position:relative!important;
    left:0!important;
    height:auto;
	width:100%!important;
	top:0!important;
}



/* FITERABLE GALLERY FIX */

.eael-filterable-gallery-item-wrap .eael-gallery-grid-item .gallery-item-thumbnail-wrap > img {
    -o-object-fit: contain;
    object-fit: contain;
}

.logos .eael-filterable-gallery-item-wrap .eael-gallery-grid-item .gallery-item-thumbnail-wrap > img {
    -o-object-fit: contain;
    object-fit: contain;
}

.logos .gallery-item-buttons {
    display: flex;
    justify-content:center;
}

.logos .fg-item-title {
    display: none;
}

.logos .eael-filterable-gallery-item-wrap {
    height: 170px;
}

/* PR TIMELINE FIX */

.aux-ajax-item {
    opacity: 1!important;
}


/* IMAGE BOX */

.image-box .aux-ico-box {
    width: 200px;
}

/* SEARCH PAGE */

.search .hentry {
    min-height:auto;
    padding-bottom:30px;
}

.search article {
    display:flex;
    align-items:flex-start;
}

.search .aux-search.aux-advanced-search .aux-primary .entry-media {
    width:30%!important;
    margin-right:30px;
}

/* ANCHORS */

.eael-one-page-nav-container {
    width:100%;
    text-align:center;
    transform:none!important;
    position:static;
}

.eael-one-page-nav-container ul.eael-one-page-nav {
    line-height:40px;
    text-align: center;
}

.eael-one-page-nav-item {
    position:relative;
}

.eael-one-page-nav-item .eael-nav-dot-tooltip-content  {
    background:#3b3a4a;
}

.eael-one-page-nav-item:hover .eael-nav-dot-tooltip-content  {
    background:#ff6d00;
}

.nav-align-bottom .eael-nav-dot-tooltip {
    bottom:0;
    transform:none!important;
    opacity:1;
    visibility:visible;
    position:static;
}

.eael-one-page-nav-item a {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.eael-nav-dot-tooltip.eael-tooltip-arrow::after, .eael-one-page-nav-item .eael-nav-dot {
    display:none;
}

/* BLOG GENERAL */

.page-blog #inner-body, .single-post #inner-body, .archive #inner-body {
    background:url('images/bg-eena-blog.png');
    background-position:top-left;
    background-repeat:no-repeat;
    background-size:500px auto;
}

.page-blog .elementor-location-header, .single-post .elementor-location-header {
    position:relative;
    z-index: 2;
}

.page-blog #main {
    position:relative;
    z-index: 1;
}

/* BLOG ARCHIVE */

.archive-header {
    max-width:1200px;
    margin-left:auto;
    margin-right:auto;
    padding-top:70px;
}

.archive-title {
    color:black;
    font-size: 30px;
}

.archive .aux-blog-land-style .hentry .entry-meta {
    position: static;
    bottom: initial;
    width: auto;
}

.archive .widget_categories ul li.cat-item {
    margin-top: 25px;
    background: #FF8C00;
    display: inline-block;
    margin-right: 10px;
    padding: 2px 5px;
    text-transform: none;
    margin-bottom: 10px;
    border-radius: 5px;
    margin-top:0;
}

.archive .widget_categories ul li.cat-item a {
    color:white;
}

.archive .aux-sidebar .sidebar-inner .sidebar-content .widget_text {
    margin-top:-40px;
}

.archive.category article {
    display:flex;
}

.archive.category article .entry-main, .archive.category article .entry-media {
    width:50%;
}

.archive.category article .entry-main {
    padding-left:25px;
}

.archive.category article .entry-media {
    padding-right:25px;
}

.archive.category article .entry-info {
    margin-top:-15px;
}

.archive.category article .entry-content {
    margin-bottom:0;
}

.archive.category article .entry-title {
    line-height: 100%;
}

.archive.category article .entry-title a {
    font-family: BariolRegular, Sans-serif!important;
    line-height: 30px!important;
}

.archive.category article .entry-content p {
    font-family: BariolRegular, Sans-serif;
    font-size:20px;
    font-style:normal;
}

.archive.category article .readmore {
    font-family: BariolRegular, Sans-serif;
    font-size:20px;
    font-style:normal;
}

.archive.category article .aux-read-more.aux-outline.aux-large {
    border-radius:unset;
}

.archive.category article .entry-date a, .archive.category article .meta-author a {
    pointer-events: none;
}

/* BLOG */

.page-blog .featured-posts article {
    background:#f7f7f7;
}

.page-blog .featured-posts article:hover {
    background:#3B3A4A;
    box-shadow: 0 0 63px -10px rgba(0,0,0,.5);
}

.page-blog .featured-posts article .elementor-post__meta-data {
    position: absolute;
    top: 270px;
}

.page-blog .featured-posts article:hover .elementor-post__meta-data, .page-blog .featured-posts article:hover h3.elementor-post__title a, .page-blog .featured-posts article:hover p {
    color:white!important;
}

.page-blog .featured-posts article p {
    margin-top:15px;
    font-family: BariolRegular, Sans-serif;
}

.page-blog .latest-posts article {
    align-items:center;
}

.page-blog .wp-ulike-entry-content {
    font-family: BariolRegular, Sans-serif;
}

.page-blog .featured-posts article:hover .wp-ulike-entry-info, .page-blog .featured-posts article:hover .wp-ulike-entry-content {
    color:white;
}

.page-blog .aux-blog-land-style .hentry .entry-media {
    width:20%;
    margin-bottom:0;
}

.page-blog .aux-blog-land-style .hentry .entry-main {
    width:70%;
    margin-bottom:20px;
}

.page-blog .aux-tiles-layout .aux-post-tile .entry-main {
    padding:50px;
}

.page-blog .aux-blog-land-style .entry-content p {
    font-family: BariolRegular, Sans-serif;
}

.page-blog .aux-post-tile h4.entry-title a {
    text-overflow: initial!important;
    max-width: 100%;
    white-space: initial!important;
    font-size:26px;
}

.page-blog .aux-post-tile .entry-info {
    font-size:15px;
}

.page-blog .wp-ulike-top-item {
    border-radius:10px;
}

.page-blog .widget_categories ul {
    padding-left:0;
    font-size:15px;
}

.page-blog .widget_categories ul li.cat-item {
    margin-top: 25px;
    background: #FF8C00;
    display: inline-block;
    margin-right: 10px;
    padding: 2px 5px;
    text-transform: none;
    margin-bottom: 10px;
    border-radius: 5px;
    margin-top:0;
    line-height:24px;
}

.page-blog .widget_categories ul li.cat-item:hover {
    background: #3B3A4A;
}

.page-blog .widget_categories ul li.cat-item a {
    color:white;
}

.page-blog .widget_categories ul li.cat-item a:hover {
    color:white;
}

/* BLOG SINGLE PAGE */

.single-post.aux-full-width #inner-body {
    overflow-y:visible;
    overflow-x:visible;
} 

.singl-post .aux-container {
    position:relative;
} 

.single-post .aux-sidebar {
    position:sticky;
    top:30px;
} 

.single-post .bp-image {
    max-width:1200px;
    height:500px;
    margin:20px auto -60px auto;
    position:relative;
    background-size:cover!important;
    background-position:center center!important;
} 

.single-post .elementor-widget-theme-post-content p:first-of-type::first-letter {
    font-size:3.5em;
    padding-right:0.2em;
    float:left;
    color:#FF6D00;
} 

.single-post .author-mark {
    font-size:18px;
    font-style: italic;
} 

.single-post .author-mark {
    font-size:18px;
    font-style: italic;
} 

.single-post .like-button {
    text-align:center;
    margin-top:30px;
} 

.single-post .wp_ulike_general_class {
    margin-left:auto;
    margin-right:auto;
} 

.single-post .blog-breadcrumb {
    bottom:20px;
    position:absolute;
    left:150px;
    z-index:6;
} 

.single-post .blog-breadcrumb p#breadcrumbs .breadcrumb_last, .single-post .blog-breadcrumb p#breadcrumbs span {
    color:white;
} 

.single-post .quick-buttons {
    position: sticky;
    top: 30px;
    width: 70px;
    z-index:7;
} 

.single-post .quick-buttons .wp_ulike_general_class {
    color: #AAA;
    background-color: transparent;
    height: 40px;
    width: 40px;
    border: 2px solid #AAA;
    border-radius: 50%;
    padding: 22.5px;
    justify-content: center; 
}

.single-post .quick-buttons .count-box {
    display:none;
}

.single-post .blogpost-content {
    margin-top:-220px;
} 

.single-post .elementor-share-btn {
    margin-right:10px;
} 

.single-post .relatedcontent h4 {
    text-align:center;
} 

.single-post .relatedcontent h4 a {
    line-height:20px;
    margin-top:10px;
} 

.single-post .rp-date {
    font-size:16px;
    text-align:center;
    background:#3B3A4A;
    padding:5px;
    border-radius:10px 2px;
    color:white;
} 

.single-post .aux-next-prev-posts {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

/* GUTENBERG */

.wp-block-group.has-background {
    padding:40px;
} 